[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.BitmapHandle

BitmapHandle - the Handle that has been allocated for the Bitmap

## Declaration

Source position: graphics.pp line 1323

`public property TRasterImage.BitmapHandle: HBITMAP read GetBitmapHandle write SetBitmapHandle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.